Application: gvSIG desktop - gvSIG bugs #4974

Falta plugin Tabbed TOC

02/05/2019 12:42 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Add-ons

Target version:

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: 2910 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

No aparece en el repositorio

History

#1 - 02/12/2019 12:00 PM - Oscar Martinez

He hecho una build para la 2.5 y el installpkg

#2 - 02/19/2019 10:15 AM - Alvaro Anguix

- Status changed from New to Closed

05/17/2024

1/1




